Skip Menu |
 

This queue is for tickets about the Dist-Zilla-PluginBundle-ROKR CPAN distribution.

Report information
The Basics
Id: 63200
Status: resolved
Priority: 0/
Queue: Dist-Zilla-PluginBundle-ROKR

People
Owner: Nobody in particular
Requestors: DOHERTY [...] cpan.org
Cc:
AdminCc:

Bug Information
Severity: (no value)
Broken in: 0.0014
Fixed in: (no value)



Subject: Circular dependency
Download (untitled) / with headers
text/plain 289b
Hello, Dist::Zilla::PluginBundle::ROKR requires Dist::Zilla::Plugin::UpdateGitHub, which in turn requires Dist::Zilla::PluginBundle::ROKR. The CPAN shell cannot resolve circular dependencies, and I am not so smart either. Please check if the dependencies for these are correct. -Mike
Download (untitled) / with headers
text/plain 398b
On Sun Nov 21 01:32:18 2010, DOHERTY wrote: Show quoted text
> Hello, > > Dist::Zilla::PluginBundle::ROKR requires > Dist::Zilla::Plugin::UpdateGitHub, which in turn requires > Dist::Zilla::PluginBundle::ROKR. The CPAN shell cannot resolve circular > dependencies, and I am not so smart either. Please check if the > dependencies for these are correct. > > -Mike
Removed the dependency, thanks for the report


This service is sponsored and maintained by Best Practical Solutions and runs on Perl.org infrastructure.

Please report any issues with rt.cpan.org to rt-cpan-admin@bestpractical.com.